Subject: Error load ssl_mod.so

From: support <[email-masked]>
Date: Tue, 30 Mar 2004 13:23:42 -0700

I've been working on an Apache 1.3 server install under Windows for 
several days and went restart Apache and got the following message...

Cannot load mod_ssl.so into server (182)

I've done everything including a complete wipe and replace of Apache and 
get the same message everytime I launch Apache with SSL support. The 
check sum on mos_ssl.so is correct as is the path. If I do an install on 
any other Windows box Apache runs flawlessly.

Has anyone else every tackled this problem?

Kevin

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]